a:link {
	color: #6D8B13;
}

a:visited {
	color: #6D8B13;
}

a:hover {
	color: #82A01D;
}


ul.checkbox li {
	background: url(../../images/pink/list_checkbox.png) 0 0 no-repeat;
}

ul.checkbox-big li {
	background: url(../../images/pink/list_checkbox_big.png) 0 0 no-repeat;
}

ul.arrow li {
	background: url(../../images/pink/list_arrow.png) 0 0 no-repeat;
}

ul.arrow-big li {
	background: url(../../images/pink/list_arrow_big.png) 0 0 no-repeat;
}

ol.disc {
	background: url(../../images/pink/list_disc.png) 0 0 repeat-y;
}

ol.disc-big {
	background: url(../../images/pink/list_disc_big.png) 0 0 repeat-y;
}

h1 {
	color: #6D8B13;
}

h4 {
	color: #6D8B13;
}


h6 {
	color: #82A01D;
}